uuid: 05ad6c4b-a3b1-4e4a-a53b-e2627524038e
langcode: en
status: true
dependencies:
  module:
    - update
title: 'Update indexes'
id: update_cron
weight: 0
module: update
callback: update_cron
scheduler:
  id: simple
launcher:
  id: serial
logger:
  id: database
